Subject: Trainer Candidate - Bhagat singh
From: Bhagat singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:35:46 -0400

| | Tech Support Test

Name | Bhagat singh
E-mail | [email-masked]
Phone Number | (+91) 9958504100
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Currently in kolkata but will relocate arround office

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Health India insurance TPA Pvt Ltd | Sr.Manager | 30sept 2021 | 85k
Previous Employer 1 | Gowelnext Solutions Pvt Ltd | Manager | 31 aug 2020 | 45k
Previous Employer 2 | Royal Sundaram General Insurance | Officer | 31aug 2018 | 27k

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Working as Team leader/Manager Since 2017 where have to provide training related to process and followups to the team members..trainig is given for new joined and for new products
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Working in Insurance field jan,Feb and March is very hard to us so work gets hiked by 3times and have to manage within same team so  have keep motivating team. Wherever required have pitchin have find out some way to cut down the time gaps

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is that we provide information to customer whatever we have  with following all norms .
Great Customer Service is where we provide full cooperation to customer in understanding things and also wherever we have no rights push to the concern person and provide solutions in 1call

What according to you makes you a good candidate for this position? | Training and maintaining the same for long period is challenge and same I have done wherever I have worked ..also I have started my career as customer support executive so I understand the basic challenges
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |